How to install librudecgi-dev on Debian 9 (Stretch)